Romantic_touch

in my IIS I chaned the httpheaders.EnableContentExpiration to Expire immediatlly but still when I create new version the error msg show up

cann't update with earlier minimum required version!!!

what is the problem